@charset "utf-8";
/* CSS Document */

body {
	height: 100%;
	background-color: #794D3E;
}

nav {
	position: sticky; 
	background-color: #794D3E;
	color: #E29000; 	
	padding: 0.5rem;
	margin: 0rem; 
}

header {
	position: sticky;
	top: 0;
	width: 100%; 
	z-index: 1000;
}

main {
	background-color: #794D3E;
	color: #E29000; 	
	padding: 0.5rem;
	margin: 0rem; 

	
}
	
.img-UE {
	width: 50px;
	height: auto;
	float: left; 
	margin-right: 0.5rem;
}

h1 {
	font-size: 2.5em; 
	display: inline-block;	
}

.OGW {
	float: left;
}


.nav-header {
	position: static; 
	padding: 0rem; 
}
.nav-header ul {
	background-color: #000; 
	padding: 0rem; 
	margin: 0rem; 
	display: flex;
	flex-flow: column;
	max-height: 0;
	overflow: hidden;
}
.nav-header li {
	list-style: none; 
	flex: 1; 
	text-align: center;
}
.nav-header a {
	display: block; 
	text-decoration: none; 
	background-color: #222; 
	color: #FFF; 
	padding: 0.5rem 1rem; 	
}
.nav-header a:hover, .nav-header a:focus {
	background-color: #E29000;
	color: #000;		
}

.current a{
	background: #E29000;
	color: #000;
}

.menubutton {
	display: flex;
	align-items: center;
	cursor: pointer;
	background: inherit;
	color: #FFF;
	font: inherit;
	text-align: center;
	padding: 0.5rem 0.5rem;
	margin: 0;
	font-size: 1.25rem;
	border: solid; 
	border-radius: 10px;
}



.showmenu + ul {
	max-height: 100rem;
	transition: max-height 500ms;
	overflow: initial 
}


@media screen and (min-width: 600px) {
	.menubutton {display: none !important;}
	.nav-header {position: sticky;}
	.nav-header ul {
		max-height: none!important;
		flex-flow: row;
		padding: 0;
	}
	.nav-header li {
		flex: 1;
		max-width: 10rem;
		text-align: center;
		border-left: 1px solid #eee;			
	}
	.nav-header li:last-child {border-right: 1px solid #eee;}
	.nav-header a {margin-right: 0;}
}


footer {
	border-top: solid;
	position: fixed; 
	bottom: 0;
	width: 100%;
	z-index: 1000;
}

.footer li {
	display: inline; 
	margin-right: 0.5rem; 	
}

.footer ul {
	padding: 0; 
	margin: 0; 
}

.footer a {
	color: #000; 
	text-decoration: none; 
}




.main-title{
	color: #E29000; 
	text-decoration: none; 
	font-size: 2rem;
  margin-left: 1rem;
}




